Loading...
Searching...
No Matches
Opm::KeywordValidation::ValidationError Struct Reference

## Public Attributes

bool | critical
KeywordLocation | location
std::size_t | record_number
std::optional< std::size_t > | item_number
std::optional< std::string > | item_value
std::optional< std::string > | user_message

The documentation for this struct was generated from the following file:

- opm/simulators/flow/KeywordValidation.hpp